
/* 导入字体 */
@font-face {
    font-family: "LatoMedium";
    src: url("../fonts/Lato-Medium.ttf?abc") format("truetype");
}
@font-face {
    font-family: "LatoItalic";
    src: url("../fonts/Lato-Italic.ttf") format("truetype");
}
@font-face {
    font-family: "LatoLight";
    src: url("../fonts/Lato-Light.ttf") format("truetype");
}
@font-face {
    font-family: "LatoRegular";
    src: url("../fonts/Lato-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "LatoThinItalic";
    src: url("../fonts/Lato-ThinItalic.ttf") format("truetype");
}


/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
    font-weight:400;
}

/* 设置默认字体 */
body,
button, input, select, textarea { /* for ie */
    /*font: 14px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/
    font: 14px/1 "LatoMedium",Arial,sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
    color:#212121;
    outline: none;
}
body{
    background:#fff;
}
h1 { font-size: 20px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4, h5, h6 { font-size: 100%; }

address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */

/* 重置列表元素 */
ul, ol { list-style: none; }

/* 重置文本格式元素 */
a { text-decoration: none;color:#4c87c3;}
a:hover { text-decoration: underline;}

abbr[title], acronym[title] { /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */
    border-bottom: 1px dotted;
    cursor: help;
}

q:before, q:after { content: ''; }

/* 重置表单元素 */
legend { color: #000; } /* for ie6 */
fieldset, img { border: none; } /* img 搭车：让链接里的 img 无边框 */
img{
    vertical-align: middle;
}
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}
input:focus {
    outline: none;
}
/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 重置 hr */
hr {
    border: none;
    height: 1px;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html { overflow-y: scroll; }

.font-red{
    color:#E1150C;
}
.font-blue{
    color:#6AC346;
}
.font-black{
    color:#000;
}
/* 清除浮动 */
.clearfix{overflow:hidden;_zoom:1;}

/* 公用背景图 */
.icon{
    background: url(../images/icon.png) no-repeat;
    font-style:normal;
    display:inline-block;
}

.fl{
    float:left;
}
.fr{
    float:right;
}
.tc{
    text-align:center;
}

/*tips*/
.banner_alert{
    height:50px;
    line-height:50px;
    text-align: center;
    background-color: #fecc5c;
    font-size:16px;
}
.banner_alert_item{
    padding: 0px 15px;
    display: inline-block;
    color: #fff;
    background-color: #146cac;
    border-color: #146cac;
    margin: 4px 2px 4px 10px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
}
.banner_alert_item a{color:#fff}

.banner_full_page{
    position:relative;
    margin-bottom: 30px;
    margin-top: 10px;
    display: none;
}
.banner_right_menu{
    position:relative;
    margin-bottom: 50px;
    display: none;
}
.banner_right_menu p{
    padding:10px 20px;
    line-height:18px;
}
.close_right_banner{
    width: 25px;
    height: 25px;
    color: #666;
    position: absolute;
    right: 2px;
    top: 2px;
    font-size: 32px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    z-index: 999;
}
.close_top_banner{
    width: 25px;
    height: 25px;
    color: #666;
    position: absolute;
    right: 2px;
    top: 2px;
    font-size: 32px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    z-index: 999;
}
.close_right_banner:hover,.close_top_banner:hover{
    text-decoration: none;
    color:#3e8ddd;
}
.banner_full_page p{
    padding:15px;
    font-size:18px;
    text-align: center;
    line-height:20px;
}
/* 公共头部 */
.header_common{
    height:124px;
}
.header_top_box{
    width: 100%;
    height:60px;
}
.header_fixed{
    position: fixed;
    z-index: 999;
    background: #fff;
    top: 0px;
    transition: height .2s ease-in-out;
    box-shadow: 0 0 32px -10px rgba(0,0,0,0.5);
    border-bottom: 1px solid #e0e0e0;
}
.header_fixed .logo a {
    background: url(../images/logo_h.png) no-repeat 0px 10px;
    display: block;
    height: 60px;
    width: 63px;
    background-size: 63px;
}
.header {
    width: 1282px;
    height: 50px;
    line-height: 40px;
    padding-top: 10px;
    margin: 0 auto;
    font-size: 18px;
    color: #212121;
}
.search_box.search_box_fixed{
    position: fixed;
    z-index: 999;
    margin-left: 508px;
    top:8px;
}
.topmenu.topmenu_fixed{
    position: fixed;
    z-index: 999;
    margin-left: 600px;
    top: 8px;
    margin-left: 310px;
    width: 120px;
    height: 50px;
}
.topmenu.topmenu_fixed .topmenu_btn{
    margin-top: 8px;
}
.topmenu.topmenu_fixed .topmenu_li{
    display: none;
}
.topmenu.topmenu_fixed .icon{
    display: none;
}
.header_fixed .icon_time{
    display: none;
}
.header_fixed #time{
    display: none;
}
.header_fixed .header .app_download{
    display: none;
}
.header_nav{
    position:relative;
    float:left;
}
.header_nav .items{
    float:left;
    margin-right:40px;
}
.header_nav .items:last-child{
    float:left;
    margin-right:0px;
}
.header_nav .items a{
    font-size:18px;
    color:#212121;
}
.logoLi{
    position: absolute;
    top: -10px;
    left: 0px;
}
.logo {
    z-index: 2;
    position: relative;
    background: #e2231a;
    width: 65px;
    text-align: left;
}
.logo a{
    background: url(../images/lenovo_logo.png);
    display: block;
    height: 200px;
    width: 63px;
    background-size: 63px;
    background-position: top center;
    background-repeat: no-repeat;
    font-weight: 600;
    color: #4d4d4d;
    font-size: 16px;
    line-height: 17px;
}
.logoLi+li{
    margin-left:88px;
}
.header_time{
    float:right;
    color:#212121;
    font-size:14px;
}
.header_time a{
    color:#212121;
}
.header_tips{
    height:35px;
    line-height:35px;
    padding:0 22px;
    float: left;
    margin:8px 0 0 89px;
    font-size: 18px;
    background: #E9F3FC;
    color:#000;
}
.header_fixed .header_time {
    position: fixed;
    margin-left: 1000px;
}
.sub_header_fixed #language{
    position: fixed;
    z-index: 999;
    top: 8px;
    margin-left: 1135px;
}
.header_tips a{
    text-decoration: underline;
    color: #000;
}
.icon_time{
    width:18px;
    height:18px;
    display:inline-block;
    vertical-align: text-bottom;
    margin-right:6px;
    margin-left:15px;
    background-position:-17px -439px;
}

.icon_msg {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -18px -472px;
}

.icon_clock {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -130px -472px;
}

.icon_email {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -74px -471px;
}

.icon_location {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -188px -474px;
}

.icon_send {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -243px -473px;
}

.icon_increase {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -296px -473px;
}

.icon_earth {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -294px -438px;
}
.icon_device {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 6px;
    background-position: -188px -106px;
}
#language{
    float:right;
    position: relative;
    font-size:14px;
    margin-left:10px;
}
#language a{
    color:#333;
}
#language:hover .language_list{
    display: block;
}
.language_link{
    margin-left:10px;
}
.language_arrow_icon{
    background: url(../images/icon.png) no-repeat -32px -161px;
    background-size: 1000% 1500%;
    width: 15px;
    height: 14px;
    margin-left: 20px;
    display: inline-block;
}
.language_list{
    display: none;
    position:absolute;
    left:10px;
    top:36px;
    background: #fff;
    z-index:33;
    padding:10px 0;
    border:solid 1px #ddd;
}
.language_list li{
    height:24px;
    line-height:24px;
    width:120px;
    padding:0 10px;
}
.language_list li:hover{
    background: #eee;
    cursor: pointer;
}
.sub_header{
    width:1282px;
    height:46px;
    line-height:46px;
    margin:8px auto 0;
}
.sub_header_nav{
    margin-left:88px;
    float:left;
}
.sub_header_nav .items a{
    font-size:16px;
    color:#333;
}
.sub_header_nav .items .active{
    opacity: 1;
    font-size:16px;
    color:#3E8DDD;
}
.search_box{
    width:436px;
    height:44px;
    float:left;
    margin-left:53px;
    background:#fafafb;
    border:solid 1px #ececec;
    border-radius:2px;
}
.search_ipt{
    width:264px;
    height:42px;
    line-height:42px;
    padding-left:23px;
    border:solid 1px #fafafb;
    background:#fafafb;
    color:#333;
    font-size:14px;
    float:left;
}
.search_btn{
    width:30px;
    height:30px;
    margin:6px 0 0 6px;
    border:none;
    border-radius: 3px;
    cursor: pointer;
    float:left;
    background-position: -69px -100px;
}
.search_setting{
    width:30px;
    height:30px;
    margin:6px 0 0 6px;
    border:none;
    cursor: pointer;
    float:left;
    background-position: -128px -100px;
}

.app_download{
    position: relative;
}
.user_btn.p_r_n{
    padding-left:10px;
}
.app_downloa:hover{
    text-decoration: none;
}
.app_download:hover .app_download_pop{
    display: block;
}
.app_download_pop_btn{
    color:#333;
    font-size:14px;
    display: inline-block;
}
.app_download_pop_btn:hover{
    text-decoration: none;
}
.app_download_pop{
    display: none;
    width:370px;
    z-index: 88;
    left:-160px;
    position: absolute;
}
.app_download_pop_arrow{
    width:32px;
    height:19px;
    z-index: 99;
    position: absolute;
    left:186px;
    top:1px;
    display: block;
    background:url(../images/app_download_arrow.jpg) no-repeat;
}
.app_download_pop_box{
    width:364px;
    height:215px;
    margin-top:19px;
    padding-left: 0px;
    position: absolute;
    background: #fcfcfc;
    border:solid 1px #f2f2f2;
    box-shadow: 5px 5px 5px #333;
}
.app_download_pop_box li{
    float:left;
    margin:8px 10px 0;
}

/* 公共底部 */
.footer{
    background-image: linear-gradient(-180deg, #FBFBFB 0%, #FFFFFF 100%);
    padding: 60px 0;
    margin-top: 60px;
    font-size: 14px;
}
.footer a{
    color:#3192F5;
}
.foot_inner {
    width: 1282px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    position: relative;
}
.footer_list{
    width:210px;
    float:left;
}
.footer_list_title{
    color:#6F7170;
    margin-bottom:20px;
    font-size:18px;
}
.footer_list li a{
    color:#3192F5;
    font-size: 14px;
    line-height: 20px;
}
.social-links{
    width:330px;
    float:right;
}
.social-icons li{
    float:left;
    margin-right:18px;
}
.social_icon{
    width:36px;
    height:36px;
}
.lenovo-facebook{
    background-position:-7px -6px;
}
.lenovo-twitter{
    background-position:-64px -6px;
}
.lenovo-google{
    background-position:-121px -6px;
}
.lenovo-youtube{
    background-position:-179px -6px;
}
.lenovo-pinterest{
    background-position:-230px -6px;
}
.recycle_icon{
    width:37px;
    height:37px;
    margin-right:10px;
    vertical-align: middle;
    float:left;
    background-position:-285px -4px;
}
.environment{
    margin-top:15px;
}
.environment a{
    color:#5CB85D;
    font-size:18px;
    font-weight:normal;
}
.environment_text{
    color:#6F7170;
    font-size: 15px;
    line-height: 22px;
    margin:10px 0;
}
.footer-statement_links{
    margin-top:10px;
    color:#3192F5;
}
.environment_link a{
    color:#3192F5;
    font-size: 16px;
    line-height: 20px;
}
.footer-statement{
    margin-top:20px;
    color:#6F7170;
    line-height: 20px;
}

.lia-cookie-banner-alert{
    min-width: 1282px;
}
/* banner */
.banner{
    background:url(../images/banner.png) no-repeat top center;
    background-size: cover;
    margin-bottom:36px;
    height:224px;
    position: relative;
    min-width: 1282px;
}
.banner_bg{
    width:100%;
    height:224px;
    position: relative;
}
/* product scroll 滚动图片弹出层*/
/*.picScroll{ width:1000px;height:184px;position:relative;padding:40px 0 0;margin:0px auto 10px;overflow:hidden;}*/
.picScroll {
    width: 1000px;
    position: relative;
    padding: 40px 0 0;
    margin: 0 auto 10px;
    max-height: 200px;
    overflow: hidden;
}
.picScroll .tempWrapbox{width:940px;height:184px;margin:0 30px;overflow:hidden;}
.picScroll .shoptext{overflow:hidden;color:#fff;text-align:center;line-height:15px;height: 30px;}
.picScroll ul{ /*overflow-x:hidden;overflow-y:auto;*/ zoom:1;min-height:184px;}
.picScroll ul li{ float:left;width:122px; margin: 0 6px;  height:130px; position:relative;display:inline; }
.picScroll ul li .pic_scroll_pop{display: none;}
.picScroll ul li a{text-decoration: none;}
.picScroll ul li img{height: 85px;display: block;margin: 0 auto 10px;}
.picScroll .prev{ position:absolute;  left:0px; top: 98px; display:block; width:18px; height:28px; overflow:hidden;
    background:url("../images/pic_scroll_left.png") 0 0 no-repeat; cursor:pointer;
    background-size: cover;}
.picScroll .prev:hover{background:url("../images/pic_scroll_left_hover.png") 0 0 no-repeat;background-size: cover;}
.picScroll .next{ position:absolute;  right:0px; top: 98px; display:block; width:18px; height:28px; overflow:hidden;
    background:url("../images/pic_scroll_right.png") 0 0 no-repeat; cursor:pointer;
    background-size: cover;}
.picScroll .next:hover{background:url("../images/pic_scroll_right_hover.png") 0 0 no-repeat;background-size: cover;}



.picScroll .prevStop{opacity: 1;}
.picScroll .nextStop{opacity: 1;}

.pic_scroll_pop {
    max-width: 332px;
    top: 130px;
    position: absolute;
    z-index: 999;
    box-shadow: 10px 13px 12px 0px #666;
}
.right_0{
    right:0px;
}
.right_show .right_0 .pic_scroll_arrow{
    float: right;
    margin-right: 50px;
    display: block;
}
.pic_scroll_arrow{
    width: 22px;
    height: 13px;
    background: url(../images/scroll_pop_arrow.png) 0 0 no-repeat;
    display: block;
    padding: 0px;
    background-size: contain;
    margin:0 auto;
}
.pic_scroll_list{
    background: #fff;
    padding: 0px;
    padding:20px;
}
.pic_scroll_pop a{
    max-width: 332px;
    height: 32px;
    line-height: 32px;
    color: #64696F;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.picScroll .pic_scroll_pop a:hover{
    text-decoration: underline;
}
/* user */
.topmenu{
    width:665px;
    height:80px;
    background: #fff;
    border-radius: 2px;
    z-index: 2;
    padding:0px 23px 0 36px;
    position:absolute;
    left:50%;
    top:177px;
    margin-left:-362px;
}
.topmenu a{
    color: #212121;
}
.topmenu_li{
    float:left;
    margin-top:30px;
}
.topmenu_li li{
    float:left;
    margin-right:18px;
    line-height:20px;
    position:relative;
}
.quick_links_pop{
    display: none;
    position: absolute;
    left: 0px;
    top: 30px;
    background: #fff;
    width: 140px;
    line-height: 26px;
    padding: 8px 0;
    border: 1px solid #d1d1d1;
}
.quick_links_pop li{
    width: 120px;
    line-height:22px;
    padding:0 10px;
}
.quick_links_pop li a{
    color:#666;
}
.quick_icon{
    width:16px;
    height:13px;
    margin-right:7px;
    vertical-align: middle;
    background-position: -245px -110px;
}
.faq_icon{
    width:19px;
    height:19px;
    margin-right:7px;
    vertical-align: middle;
    background-position: -189px -148px;
}
.acp_icon{
    width:18px;
    height:18px;
    margin-right:7px;
    vertical-align: middle;
    background-position: -133px -149px;
}
.mcp_icon{
    width:19px;
    height:20px;
    margin-right:7px;
    vertical-align: middle;
    background-position: -240px -150px;
}
.topmenu_btn{
    float:right;
    margin-top:24px;
    position:relative;
}
.topmenu_btn a{
    margin-right:14px;
    padding-right:14px;
}
.user_btn{
    height:30px;
    display: inline-block;
    border-right:1px #ededed solid;
}
.avatar{
    width:30px;
    height:30px;
    margin-right:6px;
    border-radius:50%;
}
.user_drop{
    display:none;
    position: absolute;
    left:0px;
    top:36px;
    background: #fff;
    width:160px;
    line-height:26px;
    padding:8px 0;
    border: 1px solid #d1d1d1;
}
.user_drop li a{
    padding-left:20px;
    display: block;
    height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.user_drop_line{
    border-top:1px solid #d1d1d1;
    height:2px;
    margin:5px 0;
}
.notice_btn{
    width: 22px;
    height: 28px;
    position: relative;
    vertical-align: middle;
    background-position: -297px -101px;
}
.notice_btn  .unread{
    height: 16px;
    float: right;
    position: absolute;
    background: #e21c14;
    left: 15px;
    top: -13px;
    line-height: 16px;
    vertical-align: middle;
    color: #fff;
    border-radius: 8px;
    font-size: 12px;
    padding: 0 4px;
}
.message_btn{
    width:25px;
    height:28px;
    position: relative;
    vertical-align: middle;
    background-position: -189px -102px;
}
.message_btn .unread{
    height: 16px;
    float: right;
    position: absolute;
    background: #e21c14;
    left: 17px;
    top: -13px;
    line-height: 16px;
    vertical-align: middle;
    color: #fff;
    border-radius: 8px;
    font-size: 12px;
    padding: 0 4px;
}

/*面包屑*/
.crumbs{
    width:1282px;
    height:30px;
    line-height:30px;
    margin:10px auto 20px;
}
.crumbs_title{
    float:left;
    font-weight:normal;
}
.crumbs_title_link{
    color:#3895F5;
}
.crumbs_title_icon{
    width:14px;
    height:20px;
    margin-right:6px;
    vertical-align: middle;
    background-position: -21px -232px;
}
.crumbs_arrow{
    width:8px;
    height:15px;
    margin:0 10px;
    vertical-align: middle;
    background-position: -302px -274px;
}
.crumbs_right_btn{
    margin-right:10px;
    color:#3895F5;
}
.crumbs_right_btn:hover{
    text-decoration: none;
}
/* content */
.cont{
    width:1282px;
    margin:0 auto;
}

/* content left */
.cont_l{
    width:936px;
    float:left;
}
.cont_title{
    height:30px;
    line-height:30px;
    font-size:24px;
    color:#212121;
    margin-bottom:20px;
    float:left;
}
.cont_title .open{
    background: url(../images/icon.png) no-repeat -73px -150px;
    width:24px;
    height:14px;
    display:inline-block;
}
.cont_title_icon{
    background: url(../images/icon.png) no-repeat -73px -405px;
    width:24px;
    height:14px;
    margin-left:22px;
    display:inline-block;
}

/* content right */
.cont_r{
    width:280px;
    float:right;
}

.c_panel {
    border:solid 1px #e6e6e6;
    padding:15px;
    margin-bottom:50px;
}
.learn_more_title{
    color:#fc6a01;
    font-size:20px;
    font-weight:normal;
    margin:6px 0 0 20px;
}
.learn_more_text{
    line-height:19px;
    height:57px;
    margin:10px 0 0 20px;
    font-size:14px;
}
.learn_more_btn{
    padding:0 22px;
    line-height:36px;
    color:#fff;
    font-size:14px;
    display: inline-block;
    background: #3e8ddd;
    border-radius:4px;
    margin:20px 0  0 70px;
}
.learn_more_btn:hover{
    color:#fff;
    opacity: 0.9;
    text-decoration: none;
}
.c_panel_title{
    text-align:center;
    line-height:45px;
    font-size:20px;
    margin-bottom:10px;
}
.c_panel_cont{
    margin:0 4px;
}
.panel_tags_box .list_standard{
    margin-top:10px;
}
.panel_tags_box .tag_list_item{
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 12px;
    margin-right: 10px;
}
.panel_tags_box .tag_list_item a {
    color:#333;
}
.note_textarea{
    border:solid 1px #ddd;
    resize: none;
}
.save_btn{
    background: #146cac;
    color: #fff;
    border: none;
    padding: 10px;
    margin-top: 10px;
    float: right;
}
.list_standard .list_wide{
    width:100%;
}
.list_standard .list-wide{
    width:100%;
}
.list_standard .list_wide th{
    line-height:20px;
}
.list_standard .list_wide td{
    padding:6px 0;
    line-height:16px;
}
.list_standard .list-wide td{
    height:26px;
    line-height:26px;
    padding-bottom:10px;
}
.list_standard .list-wide td button{
    background: #146cac;
    color: #fff;
    border: none;
    padding:6px;
    cursor: pointer;
    border-radius: 3px;
}
.c_view_all_p{
    text-align:right;
    margin:10px;
}
.c_view_all{
    color:#3f8edd;
}
.panel_cont_top{
    height:22px;
    line-height:22px;
    color:#9c9c9c;
}
.panel_cont_top .panel_cont_text{
    float:left;
}
.panel_cont_top .panel_cont_num{
    float:right;
}
.panel_cont_wrapper{
    margin:10px 0;
}
.panel_cont_wrapper li:last-child{
    border-bottom:none;
}
.panel_cont_wrapper .panel_cont_subject_items{
    border-bottom:1px solid #e6e6e6;
    padding:15px 6px 15px 0;
}
.panel_cont_wrapper .panel_cont_subject_items .panel_cont_text{
    width:160px;
    float:left;
    color:#3d8ddd;
    line-height:18px;
}
.panel_cont_wrapper .panel_cont_num{
    float:right;
    color:#9c9c9c;
}
.panel_cont_wrapper .panel_cont_user_items{
    border-bottom:1px solid #e6e6e6;
    line-height:45px;
    padding-right:6px;
}
.panel_cont_wrapper .panel_cont_user_items .panel_cont_text{
    width:160px;
    float:left;
    color:#3d8ddd;
    line-height:45px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.panel_user_avatar{
    width:24px;
    height:24px;
    margin-right:15px;
    border-radius:50%;
}

.mt50{margin-top:50px;}
.forum_home_icon{
    width:14px;
    height:14px;
    display:inline-block;
    vertical-align: middle;
    float:right;
    background-position:-245px -407px;
}
.mainmenu > li.chose_li .forum_home_icon{
    width:14px;
    height:14px;
    display:inline-block;
    vertical-align: middle;
    position: absolute;
    right: 17px;
    top: 15px;
    background-position:-296px -407px;
}
/* Forum Home start*/
.forum_home_title{
    text-align:center;
    color:#fff;
    font-size:18px;
    height:50px;
    line-height:50px;
    background:#3E8DDD;
}
.forum_home_cont{
    border:solid 1px #e6e6e6;
    border-top:none;
}
.mainmenu {
    margin:0;
    font-size: 16px;
    position:relative;
    padding:0;
}

.mainmenu > li {
    background-color: #fff;
    border-bottom: 1px solid #f0f0f0;
    height: 48px;
    color: #3e8ddd;
    box-sizing: border-box;
    position:relative;
    padding:0;
    margin: 0 10px;
}
.mainmenu > li >span{
    width: 200px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    line-height: 48px;
}
.mainmenu > li:first-child {
    border-radius: 7px 7px 0 0;
    border-top: 0;
}

.mainmenu > li:last-child {
    border-radius: 0 0 7px 7px;
}

.mainmenu > li a {
    display:inline-block;
    line-height: 48px;
    float:left;
}
.mainmenu > li .icon {
    width: 20px;
    height: 20px;
    display:block;
    position:absolute;
    right:10px;
    top:15px;
}

.mainmenu > li .messages {
    background: url("../images/messages.png") no-repeat;
    padding: 0;
    margin-top: -33px;
    margin-right: 19px;
    float: right;
    display: block;
    width: 34px;
    height: 18px;
    text-align: center;
    font-size: 11px;
    line-height: 19px;
}
.submenu {
    box-sizing: border-box;
    color: #3e8ddd;
    font-size: 13px;
    content: " ";
    padding-bottom:10px;
    /*opacity: 0.5;*/
}

.submenu li {
    line-height: 20px;
    height: 35px;
    padding-top: 11px;
    background-color: #edf6ff;
    transition: border-left 220ms ease-in;
}


.submenu li a {
    margin-left:12px;
    width: 250px;
    height: 35px;
    overflow: hidden;
    display: block;
    /* line-height: 35px; */
    text-overflow: ellipsis;
    white-space: nowrap;
}

.animate {
    animation: flip 2000ms ease-in-out alternate;
}

@keyframes flip {
    to {
        transform: rotateY(360deg);
    }
}
/* Forum Home end*/
/*pagination*/
.pagination{float:right;margin:0;}
.pagination li{float:left;}
.pagination li.active{background:#3E8DDD;color:#fff;font-size:12px;height: 36px;padding: 0 3px;}
.pagination a{text-decoration:none;color:#3E8DDD;font-size:12px;border:1px solid #E0E0E0;background: #fff;}
.pagination a,.pagination span{display:inline-block;line-height:34px;padding:0 12px;float:left;margin-left: -1px;}
.pagination .current{background:#26b;color:#fff;border:1px solid #aae;font-size:12px;}
.pagination .prev,.pagination .next{color:#999;border-color:#999;background:#fff;border:none;font-size:14px;margin-left: 0px;line-height:36px;}
.pagination .disabled{color: #3E8DDD;font-size: 12px;border: 1px solid #E0E0E0;}

/*验证码*/
.captcha{width:90px;height:32px;border:solid 1px #ddd;padding:0 5px;}
.captcha_img{height:34px;margin:0 8px;}

/*solved*/
.topiclist{
    position: relative;
}


.topiclist .solved_topic_list{
    /*border-top: 45px solid;*/
    /*border-top-color: #008000;*/
    position: absolute;
    right: 0;
    top: 0;
    border-left: 45px solid transparent;
    border-top: 45px solid #6abf4a;
}
.topiclist .solved_topic_list:after{
    content: '';
    position: absolute;
    top: -40px;
    right: 3px;
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../images/icon.png) no-repeat -72px -438px;
}
.quick_links_pop li .delquick{
    display:none;
    margin-left: 10px;
    cursor: pointer;
    color:#3895F5;
}
.quick_links_pop li .delquick:hover{
    color:#f00;
}
.quick_links_pop li .delquick::before {
    content: "\2716";
    font-size:16px;
    line-height:16px;

}

/*moto pc logo*/
.moto_logo a {
    background: url(../images/moto_logo.png) 0 40px no-repeat;
    display: block;
    height: 200px;
    width: 63px;
    background-size: 70%;
    font-weight: 600;
    color: #4d4d4d;
    font-size: 16px;
    line-height: 17px;
}
.header_fixed .moto_logo a {
    background: url(../images/moto_logo.png) 0 10px no-repeat;
}

.forums .topiclist .lastpost .by-name{
    max-width: 120px;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.message_error_box{
    width: 900px;
    background: #9a5e5e;
    margin:120px auto;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    color: white;
    font-size: 14px;
    padding: 20px;
}
.hide{display:none;}
.cont_top_title{height:50px;}

.common_choose{padding:10px 0;}
.common_choose_p{padding-bottom:10px;}
.common_choose_p strong{
    font-size:16px;
    font-weight:normal;
}
.choose_checkbox{vertical-align: middle}
.common_choose_reason{
    display: block;
    width: 99%;
    height: 36px;
    text-indent: 10px;
    border:1px solid #E4E4E4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 36px;
    font-size: 16px;
    color: #000;
}
.common_choose_area{
    display: block;
    width: 99%;
    height: 72px;
    text-indent: 10px;
    border:1px solid #E4E4E4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 36px;
    font-size: 16px;
    color: #000;
    resize: none;
}
.common_choose_title{
    padding-bottom:10px;
    font-size:16px;
}
.mark_tip{
    position: absolute;
    background:#fff;
    border-radius:3px;
    z-index: 999;
    width:250px;
    height:80px;
    display: none;
    font-size:22px;
    line-height:80px;
    text-align: center;
}
.i_search_type{
    width: 100px;
    margin-top: 6px;
    height: 30px;
    line-height: 30px;
    border: none;
    border-radius: 3px;
    background: #fafafb;
    font-size: 14px;
    font-weight: 800;
    color: #545454;
    box-shadow: none;
    outline: none;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
    background: none;
}
.i_search_type:focus{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
}
.i_search_type_box{
    width: 100px;
    float: left;
    background:url(../images/select_arrow.png) no-repeat 82px 11px;
}
select::-ms-expand{ display: none; }

/* --火狐、谷歌清除--*/

option::-ms-expand{ display: none; }
option{
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari 和 Chrome */
    appearance:none;
}
/* --背景色字体颜色--*/
option:hover{
    color:#fff;
    background-color:#1E90FF;
}
.header .no_r_b{border-right:none;margin-right:0px;}
.header .p_r_n{padding-right:0px;}

#tinymce.mce-content-body p {
    font-size: 16px;
    margin-block-start: 2px;
    margin-block-end: 2px;
}


.body_bg{
    background:#000;
    opacity: 0.8;
    position: absolute;
    left:0px;
    top:0px;
    z-index:44;
    width:100%;
    height:100%;
    display: none;
}
#tiny_mce_ifr #tinymce blockquote{
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
